[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] CS 4 and kernel 2.6.17 question



Alain Moulle wrote:
Hi

I have to use CS on a kernel 2.6.17.
I wonder which version of CS will be the more
judicious to use :

1/ rebuilded CS4 Update 2 or 3 ?

2/ last CS Fedora sources ?

Your opinion ?

Alain Moullé


--
Linux-cluster mailing list
Linux-cluster redhat com
https://www.redhat.com/mailman/listinfo/linux-cluster
Hi Alain,

The CS packages are usually tied to specific kernels.  The CS currently
in HEAD is tied to the 2.6.18 kernel.  The RHEL versions of the
Cluster Suite packages are tied to older kernels.

It's possible to use 2.6.17, but the HEAD code is still in development,
so shouldn't be used for production yet.  If you want something stable,
you probably could use Fedora Core 5 (it has 2.6.16 kernel, but you
can upgrade it easily enough) and build from the STABLE branch
in cvs.  I haven't tried building STABLE on FC5 recently, but I think
it should work.

Regards,

Bob Peterson
Red Hat Cluster Suite


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]